:root {
	--white-be: #ffffff;
	--black-be: #000000;
	--yellow-be: #fccb0c;
	--red-be: #ee1b24;
	--dark-gray-be: #e1e1e1;
	--light-gray-be: #f2f2f2;
	--light-black-be: #333331;
	--mid-dark-black-be: #383838;
	--dark-black-be: #252525;
	--nav-color: #323232;
}


body {
	padding-top: 0px;
	padding-bottom: 0px;
	/*-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;*/
	font-family: 'Open Sans', sans-serif;
	position: relative;
}

a,
a:active,
a:focus,
button,
button:focus,
button:active,
.btn,
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn.focus:active,
.btn.active.focus {
	outline: none;
	outline: 0;
}

input::-moz-focus-inner {
	border: 0;
}

.theme-dropdown .dropdown-menu {
	position: static;
	display: block;
	margin-bottom: 20px;
}

.theme-showcase>p>.btn {
	margin: 5px 0;
}

.theme-showcase .navbar .container {
	width: auto;
}

li a:hover {
	text-decoration: none;
}

.no-resize {
	resize: none !important;
}

input[type="file"].form-control {
	height: auto !important;
}

/********************************************************
********************************************************/
.top-bar {
	background-color: var(--black-be);
	display: table;
	width: 100%;
	padding: 10px 0
}

.arrow-btn {
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}

.review a {
	text-decoration: none;
	color: var(--white-be);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.review a span {}

.review .arrow-btn {
	width: 20px;
	height: 20px;
	margin-left: 5px
}

.top-bar h5 {
	margin-bottom: 0
}

.review .review-img {
	width: 120px;
	float: left;
	margin-right: 10px;
}

.review p {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-size: 22px;
	margin: 0
}

.call-urgent {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-style: italic;
	color: var(--white-be);
	text-decoration: none
}

.top-bar h5 {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-style: italic;
	color: var(--white-be);
	font-size: 18px
}

.top-bar h5 span {
	font-size: 22px
}

.nav-bar {
	position: relative;
	z-index: 99;
}

.nav-bar .logo_area {
	position: absolute;
	top: 0
}

.nav-bar .logo_area img {
	width: 259px
}

.nav-bar .desktop.stellarnav {
	background: transparent;
}

.nav-bar .desktop.stellarnav.dark li a {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	color: var(--nav-color);
	font-size: 19px
}

.nav-bar .desktop.stellarnav>ul>li>a {
	padding: 40px 15px;
}

.nav-bar .desktop.stellarnav li.has-sub>a:after {
	background-image: url(../img/down.png);
	width: 16px;
	height: 15px;
	background-size: 15px;
	background-repeat: no-repeat;
	background-position: -4px center;
	margin-left: 0px;
}
.nav-bar .desktop.stellarnav li.has-sub li.has-sub>a:after {
	background: none;
}

.nav-bar .desktop.stellarnav.dark .has-sub li a {
	color: var(--white-be);
	font-weight: 400;
	font-size: 17px;
	padding: 12px;
}

.nav-bar .desktop.stellarnav.dark .has-sub li:hover a {
	background-color: var(--red-be);
	padding: 12px;
}

.nav-bar .desktop.stellarnav ul ul {
	width: 270px;
}

.nav-bar .desktop.stellarnav.dark>ul>li:last-child a {
	padding: 16px 31px;
	/* background-color: var(--mid-dark-black-be); */
	background-color: #46b450;
	border-radius: 8px;
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-size: 18px;
	color: var(--white-be);
	line-height: 20px
}

/********************************************************
********************************************************/
.slider {
	position: relative;
}

.slider .banner-slider .item {
	position: relative;
	z-index: 1;
}

.slider .banner-slider .item:before {
	content: "";
	width: 743px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background-image: url("../img/banner-left-gradient.png");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	z-index: 3;
}

.slider .slider_content {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 6;
	left: 5%;
}

.slider .slider_content h1 {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	color: var(--white-be);
	font-size: 57px;
	font-style: italic;
	text-shadow: 3px 3px 2px rgba(0, 0, 0, 0.7);
	margin-bottom: 35px;
}

.slider .slider_content h1 span {
	color: var(--yellow-be);
}

.slider .slider_content a.slider_btn {
	padding: 19px 46px 19px 19px;
	background-color: var(--yellow-be);
	border-radius: 8px;
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-size: 19px;
	color: #11120f;
	line-height: 20px;
	display: table;
	text-decoration: none;
	background-image: url(../img/arrow.png);
	background-size: 25px;
	background-position: 277px center;
	background-repeat: no-repeat;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.slider .slider_content a.slider_btn:hover {
	background-color: var(--red-be);
}

.owl-controls .owl-nav .owl-prev,
.owl-controls .owl-nav .owl-next {
	position: absolute;
}

#banner-carousel .owl-controls .owl-nav .owl-prev,
#banner-carousel .owl-controls .owl-nav .owl-next {
	top: 0;
	bottom: 0;
	margin: auto;
	width: 20px;
	height: 20px;
	font-size: 2em;
	color: #4670bb;
	cursor: pointer;
}

#banner-carousel .owl-controls .owl-nav .owl-prev {
	left: 5%;
}

#banner-carousel .owl-controls .owl-nav .owl-next {
	right: 5%;
}

.banner-slider .owl-nav,
.banner-slider .owl-dots {
	display: none
}

.enquery_form {
	position: absolute;
	width: 539px;
	top: 50%;
	right: 5%;
	background-image: url(../img/floating-form-bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
	z-index: 9;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	padding: 25px 21px;
	border-radius: 20px;
}

.enquery_form .form_heading {
	margin-bottom: 35px;
}

.enquery_form .form_heading h4 {
	font-family: "Lato", sans-serif;
	font-weight: 600;
	font-size: 28px;
	position: relative;
	color: var(--black-be);
	overflow: hidden;
}

.enquery_form .form_heading h4:after {
	content: "";
	width: 245px;
	height: 1px;
	background-color: #e1e1e1;
	right: 0;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	position: absolute;
}

.enquery_form label {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 15px;
	color: var(--black-be);
	margin-bottom: 10px;
}

.enquery_form input[type=text],
.enquery_form input[type=number],
.enquery_form input[type=email],
.enquery_form input[type=tel],
.enquery_form select {
	background-color: #f2f2f2;
	border: 0;
	min-height: 40px;
	height: 40px;
	font-size: 14px;
}

.enquery_form textarea {
	background-color: #f2f2f2;
	border: 0;
	resize: none
}

.enquery_form input[type=submit] {
	background-color: var(--red-be);
	font-family: "Lato", sans-serif;
	font-weight: 600;
	font-size: 17px;
	border-color: var(--red-be);
}

.enquery_form input[type=submit]:hover {
	background-color: var(--mid-dark-black-be);
	border-color: var(--mid-dark-black-be);
}
.wpcf7-spinner{
	position: absolute!important;
}

/********************************************************
********************************************************/

/********************************************************
********************************************************/
.service_section {
	position: relative;
	overflow: hidden;
	padding: 70px 0;
}

.service_section .service_cardpanel {
	width: 20%;
	float: left;
	padding: 0 1px;
}

.service_section .service_heading {
	width: 20%;
	float: left;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	background-color: var(--yellow-be)
}

.service_section .service_heading h2 {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	color: var(--white-be);
	font-size: 50px;
	font-style: italic;
}

.service_section .service_cardpanel .card {
	height: 100%;
	border: 0;
	padding: 13px;
	background-color: var(--black-be);
	border-radius: 0;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.service_section .service_cardpanel .card .card-body {
	padding: 25px 10px 30px 10px;
	position: relative
}

.service_section .service_cardpanel .card .card-body .card-title {
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	color: var(--white-be);
	font-size: 30px;
	margin-bottom: 90px;
	text-align: center
}

.service_section .service_cardpanel .card .card-body a.btn-primary {
	padding: 0;
	display: table;
	margin: 0 auto;
	background-color: transparent;
	border: 0;
	border-radius: 0;
	overflow: auto;
	position: absolute;
	bottom: 15px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}

.service_section .service_heading {
	position: relative;
	z-index: 3;
}

.service_section .service_heading:before {
	content: "";
	width: 640%;
	height: 100%;
	left: -2008px;
	position: absolute;
	background-color: var(--yellow-be);
	z-index: -1;
}

.service_section .service_cardpanel .card:hover {
	-webkit-transform: scale(1.06);
	-ms-transform: scale(1.06);
	transform: scale(1.06);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
	z-index: 8;
	background-color: var(--red-be);
}

/********************************************************
********************************************************/
.about_section {
	padding: 80px 0 350px;
	background-image: url("../img/about-content-bg.jpg");
	background-position: top center;
	background-size: cover;
	position: relative;
	overflow: visible!important;
}

.about_section:before {
	content: "";
	width: 100%;
	height: 100%;
	background-image: url(../img/car.png);
	background-position: bottom;
	background-repeat: no-repeat;
	background-size: 990px;
	position: absolute;
	bottom: -33px;
	z-index: 0;
}

.about_section .container {
    position: relative;
    z-index: 9;
    float: none;
    margin: 0px auto;
}

.about_section h2 {
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	color: var(--black-be);
	font-size: 50px;
	line-height: 75px;
	text-transform: uppercase;
	margin-bottom: 40px;
}

.about_section p {
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 20px;
	color: var(--black-be);
	line-height: 32px
}

.key-points li {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding-bottom: 40px
}

.key-points li:last-child {
	padding-bottom: 0
}

.key-points li span {
	margin-right: 15px
}

.key-points li p, .key-points li  {
	margin-bottom: 0;
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	color: var(--black-be);
	font-size: 30px;
}

/********************************************************
********************************************************/
.coupon_section {
	padding: 90px 0
}

.coupon_section h2 {
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	color: var(--black-be);
	font-size: 50px;
	line-height: 75px;
	text-transform: uppercase;
	margin-bottom: 40px;
	text-align: center;
}

.coupon_card {
	padding: 27px;
	background-color: var(--light-gray-be);
}

.card-top-section .coupon_img {
	width: 98px;
	height: 106px;
	background-color: var(--yellow-be);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	position: relative;
	z-index: 3;
}

.card-top-section .coupon_img img {
	width: 55px;
}

.coupon_button a {
	padding: 10px 70px;
	width: 100%;
	background-color: var(--dark-gray-be);
	font-family: "Open Sans", sans-serif;
	font-weight: 600;
	font-size: 25px;
	text-align: right;
	line-height: 35px;
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	text-decoration: none;
	color: var(--black-be);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.coupon_button a:before {
	content: "";
	width: 41px;
	height: 41px;
	background-color: var(--light-black-be);
	border-radius: 50%;
	position: absolute;
	right: 15px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	background-image: url(../img/arrow-left.png);
	background-repeat: no-repeat;
	background-size: 22px 18px;
	background-position: center center;
}

.card-top-section {
	position: relative;
	z-index: 1;
	margin-bottom: 45px;
}

.card-bottom-section h4 {
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	color: var(--black-be);
	font-size: 50px;
}

.card-bottom-section h5 {
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	font-size: 24px;
	color: var(--black-be);
}

.coupon-slider {
	width: 80%;
	margin: 0 auto
}

.coupon-carousel .owl-nav .owl-prev,
.coupon-carousel .owl-nav .owl-next {
	width: 65px;
	height: 65px;
	background-color: var(--red-be);
	border-radius: 50%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.coupon-carousel .owl-nav .owl-prev svg,
.coupon-carousel .owl-nav .owl-next svg {
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
	width: 17px;
}

.coupon-carousel .owl-nav .owl-prev {
	position: absolute;
	top: 50%;
	left: -95px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
}

.coupon-carousel .owl-nav .owl-next {
	position: absolute;
	top: 50%;
	right: -95px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	cursor: pointer;
}

.coupon_button a:hover {
	background-color: var(--black-be);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
	color: var(--white-be);
}

.coupon_button a:hover:before {
	background-color: var(--yellow-be);
}

/********************************************************
********************************************************/

/********************************************************
********************************************************/
.testimonial_section {
	padding: 70px 0;
	background-image: url("../img/testimonial-bg.png");
	background-position: top center;
	background-repeat: no-repeat;
	background-size: cover
}

.testimonial_section h2 {
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	color: var(--black-be);
	font-size: 50px;
	line-height: 75px;
	text-transform: uppercase;
	margin-bottom: 40px;
	text-align: center;
}
.inner-banner-section {
    position: relative;
    background: #000;
    max-height: 240px;
    overflow: hidden;
    width: 100%;
    height: auto;
    margin-bottom: 0;
    padding: 0;
}
.inner-banner-section img {
    width: 100%;
    opacity: .5;
}
.inner-banner-section .inner-banner-txt {
    width: 90%;
    height: -webkit-auto;
    height: -moz-auto;
    height: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: 0;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    margin: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.inner-banner-section .inner-banner-txt h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    color: var(--white-be);
    font-size: 32px;
    line-height: normal;
    text-transform: uppercase;
    margin-bottom: 0;
    text-align: center;
}
.innerpage-content{padding: 70px 0;position: relative;}
.innerpage-content h4{font-family: "Poppins", sans-serif;font-weight: 700;color: var(--black-be);font-size: 40px;line-height: normal;text-transform: uppercase;margin-bottom: 0;}
.inner_content_block .wpb_wrapper{padding: 25px;background-color: #f4f4f6;border-radius: 25px;}


/********************************************************
********************************************************/
.footer_top {
	background-color: var(--dark-black-be);
	padding: 75px 0 65px
}

.footer_top .footer_logo {
	margin-bottom: 25px
}

.footer_top p {
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: #8e8e8e;
	width: 80%;
	line-height: 23px;
}

.footer_heading h4 {
	font-family: "Poppins", sans-serif;
	font-weight: 700;
	color: var(--white-be);
	font-size: 26px;
	font-style: italic;
	padding-bottom: 35px;
	position: relative
}

.footer_heading h4:before {
	content: "";
	width: 20px;
	height: 2px;
	position: absolute;
	left: 0;
	bottom: 22px;
	background-color: var(--yellow-be);
}

.footer_heading h4:after {
	content: "";
	width: 64px;
	height: 2px;
	position: absolute;
	left: 29px;
	bottom: 22px;
	background-color: var(--white-be);
}

.footer_links {
	padding: 0
}

.footer_links li {
	padding: 7px 7px 7px 0
}

.footer_links li a {
	color: var(--white-be);
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	font-size: 17px;
	text-decoration: none;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.footer_contact li a>img {
	margin-right: 10px
}

.footer_links li a:hover {
	color: var(--yellow-be);
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.footer_bottom {
	background-color: var(--black-be);
	padding: 15px 0;
}

.footer_bottom p {
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	font-size: 13px;
	color: var(--white-be);
	margin: 0
}

.footer_bottom a {
	color: var(--white-be);
	text-decoration: none;
}

.footer_bottom a:hover {
	color: var(--yellow-be);
}

/********************************************************
********************************************************/
.outersection {
	min-height: 100vh;
	position: relative;
	height: auto;
}

#innercontainer {
	padding-bottom: 440px;
	overflow-x: hidden;
	overflow-y: hidden;
}

footer {
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: 0px;

}

/********************************************************
 * 					06-03-2026 SB
********************************************************/
.innerpg_sec{
	padding-top: 50px;
	padding-bottom: 50px;
	
}
.heating_box {
    margin-bottom: 30px;
    background-color: #f2f2f2;
    padding: 25px;
    border-radius: 20px;
}
.heating_box hr {
    margin-top: 30px;
    margin-bottom: 30px !important;
}
.heating_box li{
	font-weight: 600;
	margin-bottom: 5px;
}
.heating_box li::marker {
	color: var(--red-be);
}


.innerpg_sec h2 {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    color: var(--black-be);
    font-size: 50px;
    line-height: 75px;
    margin-bottom: 30px;
}
.innerpg_sec h3 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    color: var(--black-be);
    font-size: 40px;
    line-height: 75px;
    margin-bottom: 15px;
}
.innerpg_sec h4 {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    color: var(--black-be);
    font-size: 30px;
    /* line-height: 75px; */
	line-height: normal;
    margin-bottom: 15px;
}

/*==for inner page 06-03-2026==*/
.inner-banner-section{
    height:420px;
    background-size:cover;
    background-position:top center;
    position:relative;
}

.inner-banner-txt{
    position:absolute;
    bottom:40px;
    left:50%;
    transform:translateX(-50%);
    color:#fff;
}
.inner-banner-section::before{
    content:"";
    position:absolute;
    inset:0;
    background:rgba(0,0,0,0.45);
}
.container {
    float: none !important;
    margin: 0 auto !important;
}

.shadow_box{
    background-color: #fff;
    padding: 25px;
    border-radius: 20px;
	box-shadow: 0px 2px 11px 0px rgba(0,0,0,0.11);
-webkit-box-shadow: 0px 2px 11px 0px rgba(0,0,0,0.11);
-moz-box-shadow: 0px 2px 11px 0px rgba(0,0,0,0.11);
}
.indoor_box{
	margin-bottom: 30px;
}
.indoor_box a.learn-more {
	padding: 19px 25px 19px 25px;
	background-color: var(--yellow-be);
	border-radius: 8px;
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-size: 19px;
	color: #11120f;
	line-height: 20px;
	display: table;
	text-decoration: none;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
}

.indoor_box a.learn-more:hover {
	background-color: var(--red-be);
	color: var(--white-be);
}
.indoor_box .list, .shadow_box .list{
	padding: 0;
	margin: 0 0 20px 0;
	list-style: none;
}

.indoor_box .list li, .shadow_box .list li{
	padding: 0 0 0 25px;
	margin: 0;
	position: relative;
}

.indoor_box .list li::before, .shadow_box .list li::before{
	width: 10px;
	height: 10px;
	background-color: var(--red-be);
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}
.faq_area .vc_tta.vc_general .vc_tta-panel{
	margin-bottom: 15px;
}
.faq_area .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-heading {
    background-color: var(--red-be);
    border-color: var(--red-be);
	
}
.faq_area .vc_tta-color-grey.vc_tta-style-classic .vc_active .vc_tta-panel-heading .vc_tta-controls-icon:before {
    border-color: var(--white-be);
}
.faq_area .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title>a {
    color: var(--white-be);
}
.faq_area .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left.vc_tta-panel-title>a {
    padding-left: 20px;
	padding-right: 46px;
}
.faq_area .vc_tta.vc_tta-accordion .vc_tta-controls-icon-position-left .vc_tta-controls-icon {
    right: 20px;
	left: auto;
    width: 20px;
    height: 20px;
}
.innerpg_sec .faq_area .vc_tta.vc_general h4.vc_tta-panel-title{
	font-size: 25px;
}
.faq_area .vc_tta.vc_general .vc_tta-panel-title>a {
    padding: 24px 20px;
}

.faq_area .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body{
    border-color: #f0f0f0;
}
.faq_area .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-body {
    background-color: var(--white-be);
}

/********************************************************
********************************************************/
.warenty-logo{
	 background-color: #fff;
    padding: 15px 15px 25px 15px;
    border-radius: 20px;
	border: #eee 1px solid;
	box-shadow: 0px 2px 11px 0px rgba(0,0,0,0.11);
-webkit-box-shadow: 0px 2px 11px 0px rgba(0,0,0,0.11);
-moz-box-shadow: 0px 2px 11px 0px rgba(0,0,0,0.11);
margin-bottom: 30px !important;
text-align: center;
min-height: 395px;
}
.warenty-logo a{
	text-decoration: none;
	font-size: 20px;
	color: #323232;
	display: block;
	margin-bottom: 20px;
}
.warenty-logo a.warenty {
	padding: 19px 25px 19px 25px;
	background-color: var(--yellow-be);
	border-radius: 8px;
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-size: 19px;
	display: inline-block;
	color: #11120f;
	line-height: 20px;
	text-decoration: none;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.warenty-logo a.warenty br{
	display: none;
}

.warenty-logo a.registration_btn {
	font-family: "Poppins", sans-serif;
	font-weight: 600;
	font-size: 19px;
	display: inline-block;
	color: var(--red-be);
	text-decoration: none;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
	margin-top: 5px;
}
/********************************************************
********************************************************/
.contact-section{
	width: 100%;
	height: 100%;
	border-radius: 15px;
	border: #dfe4eb 1px solid;
    background-color: #f1f5fb;
	display: flex;
	align-items: center;
	padding: 25px 20px;
	transition-duration: .5s;
	-o-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
}
.contact-section p{
	margin-bottom: 5px;
}

.contact-section .con_icon {
    width: 60px;
    height: 60px;
    font-weight: 400;
    font-size: 30px;
    line-height: 25px;
    border-radius: 50%;
    background: rgb(33, 71, 129, .11);
    text-align: center;
    padding: 0;
    color: var(--light-black-be);
    display: inline-block;
    margin-right: 18px;
    vertical-align: middle;
    transition-duration: .5s;
    -o-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -webkit-transition-duration: .5s;
    padding: 15px;
}
.contact-section .con_icon img{
	width: auto;
	height: 100%;
}
.contact-section:hover .con_icon {
    background: var(--red-be);
    color: #fff;
	transition-duration: .5s;
	-o-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-webkit-transition-duration: .5s;
	
}  
.contact-section:hover .con_icon img {
    filter: invert(1) !important;
}

.contact-section .contact-txt{
	display: inline-block;
	width: 75%;
	vertical-align: middle;
}
.contact-section .contact-txt h4{
	color: var(--dark-black-be);
	font-size: 20px;
	font-weight: 700;
	line-height: 1;
}

.contact-section .contact-txt a{
	color: var(--mid-dark-black-be);
	text-decoration: none;
	word-break: break-word;
    word-wrap: break-word;
}
.contact-section .contact-txt a:hover{
	color: var(--red-be);
}

.map_area iframe{
	width: 100%;
	height: 485px;
	overflow: hidden;
	border-radius: 15px;
}
.contact_section{padding: 80px 0 80px;background-image: url(../img/about-content-bg.jpg);background-position: top center;background-size: cover;position: relative;}
.contact_section .form_heading {
    margin-bottom: 35px!important;
}
.contact_section .form_heading h4 {
    font-family: "Lato", sans-serif;
    font-weight: 600;
    font-size: 35px;
    position: relative;
    color: var(--black-be);
    overflow: hidden;
	line-height: inherit;
}
.contact_section .form_heading h4:after {
    content: "";
    width: 60%;
    height: 1px;
    background-color: #e1e1e1;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    position: absolute;
}
.contact_section .contact_pg_form label {
    font-family: "Open Sans", sans-serif;
    font-weight: 600;
    font-size: 17px;
    color: var(--black-be);
    margin-bottom: 10px;
}
.contact_section .contact_pg_form{padding: 25px;background-color: var(--white-be);width: 35%;margin: 0 auto;border-radius: 20px;}
.contact_section .contact_pg_form .form_sec input, .contact_section .contact_pg_form .form_sec select{width: 100%;min-height: 45px;background-color: var(--light-gray-be);padding: 14px;border: 0;border-radius: 7px;box-sizing: border-box;}
.contact_section .contact_pg_form .form_sec textarea{width: 100%;min-height: 15px;background-color: var(--light-gray-be);padding: 15px;border: 0;border-radius: 5px;height: 190px;}
.contact_section .contact_pg_form .form_sec input[type="submit"]{background-color: var(--red-be);font-family: "Lato", sans-serif;font-weight: 600;font-size: 18px;border-color: var(--red-be);width: auto;padding: 10px 34px;border-radius: 6px;display: table;margin: 0 auto;color: var(--white-be);}
.contact_section .contact_pg_form .form_sec input:hover, .contact_section .contact_pg_form .form_sec select:hover, .contact_section .contact_pg_form .form_sec input:focus, .contact_section .contact_pg_form .form_sec select:focus{outline: none;box-shadow: none;}
.contact_section .contact_pg_form .form_sec textarea:hover, .contact_section .contact_pg_form .form_sec textarea:focus{outline: none;box-shadow: none;}
/********************************************************
********************************************************/

/********************************************************
********************************************************/
.stellarnav.mobile.right>ul {
	z-index: 99;
}

/* @media (min-width:1200px){.container{max-width:1170px}} */
/********************************************************
********************************************************/